﻿/*
    使用プログラム
    ZAIKO010Search.php     在庫照会画面
    ZAIKO010Colorbox.php   在庫詳細画面
*/

/* 両画面使用
**********************************************************/
/****項目定義****/

/********************検索画面********************/
.ZAIKO010-div-input_header {
    width: 1540px;
}
/****項目定義****/
/* 倉庫名称(ヘッダー用) */
.ZAIKO010-lbl-hdr_soko_nm {
    width: 390px;
}
/* 商品名称(ヘッダー用) */
.ZAIKO010-lbl-hdr_shohin_nm {
    width: 340px;
}
/*ロット種別 */
.ZAIKO010-ddl-lot_kanri_hoho_kbn {
    width: 140px;
}
/* 倉庫名称(明細用) */
.ZAIKO010-lbl-dtl_soko_nm {
    width: 230px;
}

/****ボタンエリア定義***********************/
.ZAIKO010-Search-div-header-btn-area{
    width: 1170px;
/*    margin-bottom: 5px;*/
}

/****一覧定義**************************/
.ZAIKO010-div-search {
    width: 1520px;
}
/* 1行目 ----------*/
/* No */
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(1) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}

/* 倉庫 */
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(2) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(2)  {
    width: 260px;
    max-width: 260px;
}
/*商品コード*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(3) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    width: 120px;
    max-width: 120px;
}
/*規格*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(4) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    width: 200px;
    max-width: 200px;
}
/*区分*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(5) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    width: 60px;
    max-width: 60px;
}
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    text-align: center;
}

/*入数*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(6) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(6)  {
    width: 80px;
    max-width: 80px;
}
/*ロット区分*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(7) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(7)  {
    width: 90px;
    max-width: 90px;
}
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(7)  {
    text-align: center;
}

/*現在庫*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(8) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(8)  {
    width: 130px;
    max-width: 130px;
}
/*引当数*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(9) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(9)  {
    width: 130px;
    max-width: 130px;
}
/*有効在庫*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(10) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(10)  {
    width: 130px;
    max-width: 130px;
}
/*明細ボタン*/
.ZAIKO010-tbl-search thead tr:nth-of-type(1) th:nth-of-type(11) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(11)  {
    width: 80px;
    max-width: 80px;
}

/* 右寄せ */
.ZAIKO010-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}

/* -2行目 ----------*/
/*商品名*/
.ZAIKO010-tbl-search thead tr:nth-of-type(2) th:nth-of-type(1) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(1)  {
    width: 320px;
    max-width: 320px;
}
/*単位*/
.ZAIKO010-tbl-search thead tr:nth-of-type(2) th:nth-of-type(2) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    text-align: center;
}
/*分割*/
.ZAIKO010-tbl-search thead tr:nth-of-type(2) th:nth-of-type(3) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(3)  {
    width: 90px;
    max-width: 90px;
}
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(3)  {
    text-align: center;
}
/*当日入庫*/
.ZAIKO010-tbl-search thead tr:nth-of-type(2) th:nth-of-type(4) ,
.ZAIKO010-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(4)  {
    width: 130px;
    max-width: 130px;
}
/* 明明細表示テーブル縞対応 */
.ZAIKO010-tbl-search tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO010-tbl-search tbody:nth-child(even) tr {
  background-color: #ffffff;
}
/********************詳細画面********************/
/****項目定義****/
/* 倉庫名称(詳細ヘッダー用) */
.ZAIKO010-lbl-dtl_hdr_soko_nm {
    width: 390px;
}
/* 商品名称(詳細ヘッダー用) */
.ZAIKO010-lbl-dtl_hdr_shohin_nm {
    width: 400px;
}

/****一覧定義(詳細ヘッダ）**************************/
/* -1行目 ----------*/
/*倉庫*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(1) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(1)  {
    width: 440px;
    max-width: 440px;
}
/*規格*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(2) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(2)  {
    width: 200px;
    max-width: 200px;
}
/*ロット種別*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(3) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    text-align: center;
}

/*在庫区分*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(4) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    width: 70px;
    max-width: 70px;
}
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    text-align: center;
}
/*入数*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(5) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    width: 80px;
    max-width: 80px;
}
/*当日入荷予定数*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(6) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(6)  {
    width: 100px;
    max-width: 100px;
}

/* 2行目 ----------*/
/*商品*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(1) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(1)  {
    width: 720px;
    max-width: 720px;
}
/*単位*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(2) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    text-align: center;
}
/*有効在庫数*/
.ZAIKO010-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(3) ,
.ZAIKO010-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(3)  {
    width: 100px;
    max-width: 100px;
}

/* ヘッダテーブル縞対応 */
.ZAIKO010-tbl-zaiko_hdr tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO010-tbl-zaiko_hdr tbody:nth-child(even) tr {
  background-color: #ffffff;
}

/****一覧定義(詳細明細）**************************/
/*No*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(1),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*ロットNo*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(2),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(2) {
    width: 150px;
    max-width: 150px;
}
/*賞味期限*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(3),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(3)  {
    text-align: center;
}
/*出荷許容期限*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(4),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(4)  {
    text-align: center;
}
/*在庫数*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(5),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*引当数*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(6),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*残数*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(7),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/*棚*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(8),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(8) {
    width: 150px;
    max-width: 150px;
}
/*ロケ*/
.ZAIKO010-tbl-zaiko_dtl thead tr th:nth-of-type(9),
.ZAIKO010-tbl-zaiko_dtl tbody tr td:nth-of-type(9) {
    width: 150px;
    max-width: 150px;
}
